.frontpage-nosto-3 .not_on_sale .recolizeSpecialPrice{
    color: #353535;
}
.rec_wrapper .rec_box{ 
    display: block;
    position: relative;
    margin: 0 auto 40px;
    max-width: 100%;
    padding: 25px;
    background: #fff;
    max-height: 500px;
    overflow:hidden;
 } 
.rec_wrapper .rec_box:last-child{     margin-bottom: 0; }
.rec_wrapper .rec_col{ max-width:1616px; margin:0 auto; } 
.product.attribute .recommendation-block{ display:none; }
body .frontpage-nosto-3 .recolizeRecommendationItem{ display: none; }
body .frontpage-nosto-3 .owl-item .recolizeRecommendationItem{ display:block; }

@media screen and (min-width: 770px){
    .product_recommendations_block{ display: block; margin: 0; }
    body .recolizeRecommendationContainer .recolizeRecommendationItem{ width:250px; float:left;  margin-right: 30px; max-width:250px; }
    body .product_recommendations_block.block_related{ margin:0 0 40px; }
    .itemsfile.frontpage-nosto-3 .product-image-photo{ width:auto !important; height:auto !important; }
}
@media screen and (max-width: 770px){
    body .product_recommendations_block .product-image-photo{ height:auto !important; }
    body .rec_wrapper .rec_box{ max-height:auto;  }
    body .recolizeCarousel .recolizeImage{
        position: relative;
        top: auto;
        right: auto;
        bottom: auto;
        left: auto;
    }
    body .recolizeCarousel .recolizeImageContainer.recolizeImageSizeLarge{
        height: auto; 
    }
    body .frontpage-nosto-3 .recolizeCarousel .recolizeItemInfo{
        padding: 0;
    }
    body .frontpage-nosto-3 .recolizeRecommendationItem{
        min-height: 290px;
        padding: 18px 10px;
    }
    
}

    .recolizeRecommendationContainer {
        position: relative;
        z-index: 1;
        padding:0;
        margin: 0 auto;
    }

   .frontpage-nosto-3 .owl-item {
        display: inline-block;
        vertical-align: top;
        padding: 0 !important;
    }

   .frontpage-nosto-3 .owl-stage{
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
    
   .frontpage-nosto-3 .owl-stage-outer {
        overflow: hidden;
        padding: 5px 10px;
        margin: 0 -10px;
    }
    
   .frontpage-nosto-3 .recolizeRecommendationMainTitle{
        position: static;
        padding: 0 20px 0 0;
        margin-bottom: 18px;
        text-align: left;
        font-size: 36px;
        line-height:36px;
        color: #353535;
        display: inline-block;
        text-transform: none;
        min-height: 50px;
    }
    
   .frontpage-nosto-3 .recolizeRecommendationMainTitle:before{
        display: none;
    }
    
   .frontpage-nosto-3 .recolizeRecommendationMainTitle:after{
        display: none;
        width: 100%;
        top: 8px;
        background: rgba(101, 5, 47, 0.1);
        z-index: -2;
    }

   .frontpage-nosto-3 .recolizeRecommendationItem {
        display: block;
        height: 100%;
        min-height: 350px;
        margin: 0;
        padding: 0 10px 18px;
        background-color: #fff;
        box-shadow: 0px 0px 6px rgba(101, 5, 47, 0.1);
        width:100%;
    }

   .frontpage-nosto-3 .owl-nav .owl-prev {
        background: rgba(101, 5, 47, 0.03);
    }

   .frontpage-nosto-3 .owl-nav .owl-next {
        background: rgba(101, 5, 47, 0.03);
    }

   .frontpage-nosto-3 .owl-nav .owl-prev {
        width:60px !important;
        height:94px !important;
        position: relative;
        left: -62px;
        float: left;
        z-index: 99999999999;
        border:none;
        opacity: 1;
        margin: 0;
    }

   .frontpage-nosto-3 .owl-nav .owl-next {
        width:60px !important;
        height:94px !important;
        position: relative;
        right: -62px;
        z-index: 99999999999;
        opacity:1;
        border: none;
        float: right;
        margin: 0;
    }

   .frontpage-nosto-3 .owl-nav {
        width: 100%;
        top: 50%;
    }

   .frontpage-nosto-3 .owl-nav .owl-next, 
   .frontpage-nosto-3 .owl-nav .owl-prev {
        box-shadow: none;
        z-index: 9999999;
        margin-top: -225px;
        border-radius: 0;
    }

   .frontpage-nosto-3 .owl-next > span, 
   .frontpage-nosto-3 .owl-prev > span {
        font:inherit;
        font-size: 45px;
        font-weight:normal;
    }
    
   .frontpage-nosto-3 .owl-dots {
        display: none;
    }
    
   .frontpage-nosto-3 .recolizeCarousel .recolizePrice{
        padding: 0 0 13px;
        font-family: 'sofia_promedium';
        font-weight: 400;
        text-align: left;
        color: #353535;
    }
    
   .frontpage-nosto-3 .nosto-old-price {
        float: left;
        display: inline-block;
        margin-right: 10px;
        text-decoration: line-through;
        font-family: 'sofia_prolight';
        font-size: 14px;
    }
    
   .frontpage-nosto-3 .recolizeSpecialPrice{
        position: relative;
        top: -4px;
        color: #D81C1C;
    }
    
   .frontpage-nosto-3 .recolizeDiscount{
        float: right;
        font-family: 'sofia_prolight';
        font-size: 14px;
    }
    
   .frontpage-nosto-3 .fieldset{
        margin-top: 10px;
    }
    
   .frontpage-nosto-3 .nosto-btn{
        width: 100%;
        padding: 10px 0;
        border-radius: 18px;
        font-size: 12px;
    }
    
   .frontpage-nosto-3 .link-wishlist{
        float: right;
        padding: 10px 0 10px 4px;
        text-decoration: underline;
        font-family: 'sofia_prolight';
        font-size: 12px;
        color: #353535;
    }
    
   .frontpage-nosto-3 .link-wishlist svg{
        position: relative;
        top: 2px;
        width: 12px;
        transform: rotate(-45deg);
    }
    
   .frontpage-nosto-3 .recolizeCarousel .recolizeItemInfo {
        width: 100%;
        margin: 0;
        padding: 5px 0 10px;
    }
    .frontpage-nosto-3 .recolizeCarousel .recolizeItemInfo a{
        color: #353535;
    }
    
   .frontpage-nosto-3 .recolizeTitle {
        margin: 0;
        height: 53px;
        line-height: 19px;
        font-size: 14px;
        color: #353535;
        overflow: hidden;
    }

   .frontpage-nosto-3 .recolizeItemInfo {
        text-align:left;
        padding: 0 0px 10px;
    }
    
   .frontpage-nosto-3 .recolizeImageContainer {
        max-height: 220px;
        width: 100%;
        max-height: 100%;
        max-width: 80%;
    }

    @media screen and (min-width: 1801px){
        .itemsfile.frontpage-nosto-3 .rec_wrapper .rec_box{  overflow: visible; }
        .itemsfile.frontpage-nosto-3 .owl-nav .owl-prev{ left: -86px; }
        .itemsfile.frontpage-nosto-3 .owl-nav .owl-next{ right: -86px;  }
        .itemsfile.frontpage-nosto-3 .owl-stage-outer{     overflow: hidden; max-height: 500px;}
    }    

    @media screen and (max-width: 1800px){
       .frontpage-nosto-3 .owl-nav .owl-prev{
            position: absolute;
            left: auto;
            right: 70px;
            top: 25px;
            width: 35px !important;
            height: 50px !important;
            padding: 10px 10px;
            margin-top: 0 !important;
        }
        
       .frontpage-nosto-3 .owl-nav .owl-next{
            position: absolute;
            right: 25px;
            top: 25px;
            width: 35px !important;
            height: 50px !important;
            padding: 10px 10px;
            margin-top: 0 !important;
        }
        
       .frontpage-nosto-3 .recolizeRecommendationMainTitle:after {
            width: initial;
            left: 0;
            top: 8px;
            right: 100px;
        }
    }
    
    @media screen and (max-width: 1610px){
        .category-bottom-container .nosto_element{
            margin: 0 -12px;
        }
        
        .recolizeRecommendationContainer {
            margin: 0 10px 40px;
        }
    }
    
    @media screen and (max-width: 960px){
        .recolizeRecommendationContainer {
            padding: 30px 0;
        }
        
       .frontpage-nosto-3 .recolizeDiscount{
            margin-top: -10px;
            text-align: right;
        }
        
       .frontpage-nosto-3 .recolizeDiscount span{
                display: block;
        }
        
       .frontpage-nosto-3 .recolizeRecommendationMainTitle{
            padding: 0 120px 0 0;
            margin-bottom: 28px;
        }
    }
    
    @media screen and (max-width: 768px) {
        .frontpage-nosto-3 .recolizeDiscount{ display:none;  }
        .rec_box:nth-child(even) { margin: 20px auto 10px; }
       .frontpage-nosto-3 .nosto-carousel {
            overflow-x: scroll;
            -webkit-overflow-scrolling: touch;
            overflow-y: hidden;
            white-space: nowrap;
            margin-right: -10px;
        }
        
       .frontpage-nosto-3 .recolizeRecommendationItem {
            display: inline-block;
            width: 100%;
            margin-right: 0;
        }
    }
    
    @media screen and (max-width: 501px){
       .frontpage-nosto-3 .recolizeRecommendationContainer {
            padding: 0 0 10px;
            margin: 0 0 20px;
        }
        
       .frontpage-nosto-3 .recolizeRecommendationItem {
            width: 100%;
            margin-right: 0;
        }
        
       .frontpage-nosto-3 .nosto-btn{
            width: 100%;
            max-width: initial;
        }
        
       .frontpage-nosto-3 .link-wishlist{
            display: none;
        }
        
       .frontpage-nosto-3 .recolizeCarousel .recolizePrice {
            padding: 0 0 15px;
        }
        
       .frontpage-nosto-3 .recolizeRecommendationMainTitle{
            margin-bottom: 17px;
            padding: 0;
            font-size: 24px;
            min-height:auto;
        }
        
       .frontpage-nosto-3 .nosto-old-price,
       .frontpage-nosto-3 .recolizeDiscount{
            font-size: 12px;
        }
        
       .frontpage-nosto-3 .owl-nav {
            display: none;
        }
        
        
       .frontpage-nosto-3 .owl-dots {
            display: block;
            text-align: center;
        }
        
       .frontpage-nosto-3 .owl-dots .owl-dot {
            width: 10px;
            height: 10px;
            padding: 0;
            margin: 3px;
            border: 1px solid #6d0635;
            box-shadow: none;
        }
        
       .frontpage-nosto-3 .owl-dots .owl-dot.active {
            background-color: #6d0635;
        }
        
       .frontpage-nosto-3 .nosto-carousel {
            padding: 4px;
        }
        
       .frontpage-nosto-3 .owl-stage-outer {
            overflow: initial;
            padding: 10px;
            
        }
        
       .frontpage-nosto-3 .recolizeTitle {
            font-size: 12px;
        }
    }

    @media screen and (min-width:776px){
    }
    @media screen and (max-width:776px){

    }